Template Unei Doesn't Work On Joomla 5.1.1 - Question | JoomShaper

Template Unei Doesn't Work On Joomla 5.1.1

M

MF

Template 1 month ago

php 8.1, Joomla 5.1.1 clean install. Installing downloaded "unei_template.zip", enabling in Styles and see lots of crap. Screenshots:

https://pasteboard.co/qHUefclnSdGG.jpg

https://pasteboard.co/i5mYKHbIUg8l.jpg

https://pasteboard.co/dIIMJqd5bP8h.gif

0
29 Answers
M
MF
Accepted Answer
1 month ago #159647

What about OTHERS templates that I've mentioned earlier (Edulif, Startup Landing)? Shall I fix it by myself manually? Same way? Same bugs? Or I may hope to get fixed packages from you anytime soon?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159649

Just remind me next week. I will manage it for you. Thanks

0
M
MF
Accepted Answer
1 month ago #159656

You know, Google calendar and Todoist and Trello and Jira and bazillion other tools are already invented, you definitely should give it a try. So you won't need to ask customers to REMIND YOU to do your job

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159674

Check this drive URL.

0
A
Artur
Accepted Answer
1 month ago #159639

How much time do you and we have to waste? These are the consequences of not updating templates on a regular basis. You can get nervous. When is Mega Inc updated?

0
M
MF
Accepted Answer
1 month ago #159629

Re: video

  1. WTF is that google fonts API? I haven't seen this requirement in your template description that I have to get some API code from google. I suppose this should be pre-filled with some value during installation process.
  2. json_decode deprecation. I've already found it yesturday, I just curious why you still deistributing the template with this error in code? Do you really think that digging into php files and fixing producer's bugs is normal path for template that I've PAID FOR? If it would be some free open-source code than would be fine, fix it, make PR to maintainer and move on. But guys, YOU WANT MONEY for this piece of code. Please, FIX it first.
0
0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159386

Everything works fine except for the manufacturer template. Please check this URL.

https://helix-framework.org/user/unei/administrator/

0
M
MF
Accepted Answer
1 month ago #159394

Nope. I've had issues with Pitech and Startup Landing templates on Joomla 5 as well. I just don't want to work as your tester for free, so just provide me aforementioned templates in Joomla5 version, please.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159399

Already, I just tested on live site with the Joomla 5. There is no problem found.

0
M
MF
Accepted Answer
1 month ago #159421

See screenshot. Pitech. Same clean Joomla 5.1.1 install + template.

Do I really need TO POST EVERY SINGLE ONE here? Just send me normal templates!

0
M
MF
Accepted Answer
1 month ago #159423

Startap Landing template. Same way.

Just do your JOB!

0
M
MF
Accepted Answer
1 month ago #159424

And after I've updated Helix manually (WHY? Why there is OLD, OUTDATED plugin included in template files???). STILL errors-errors-errors

0
M
MF
Accepted Answer
1 month ago #159425

Here is what I see when I install your "fixed" Manufacturer template.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159486

Check the google drive link.

0
M
MF
Accepted Answer
1 month ago #159492

SheFund too, please. (screenshot attached)

0
M
MF
Accepted Answer
1 month ago #159541

More errors. Everything looks fine when installed. But the moment I try to change anything I'm getting new errors.

0
M
MF
Accepted Answer
1 month ago #159542

At least Manufacturer and Pitech have same or similar problem. GIF below, I start from barebones Helix which seems to work fine then I switch to other themes and so some edits in settings and every time getting errors. (Gif is 5Mb, it takes some time..)

0
M
MF
Accepted Answer
1 month ago #159545

On your server too.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159618

Check the latest packages. Don't forget to watch the video.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159631

I have shared fixed package. We will release it globally as soon as possible. Thank you

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159371

Install this template and let me know.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159372

Check the live site of Unei Template with Joomla 5.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159379

Is these template has same problem?

0
M
MF
Accepted Answer
1 month ago #159380

This template works, check my comment below, I need several more templates for Joomla 5.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159346

Hi there,

Thank you for reaching out, and I apologize for any inconvenience caused by this oversight. Download the akeeba backup & follow the instruction of this video.

https://drive.google.com/file/d/16fMwHR2ZAa3yctnP5rn7zm6YlwB7ijQj/view

Best regards,

Toufiqur Rahman (Team Lead, Support)

0
M
MF
Accepted Answer
1 month ago #159354

Hi Toufiqur,

Would you mind to be more clear? Why would I need to make backup and then immediately restore it? Is the point of all this action is last step "Reinstall Joomla core files"? How is it related to TEMPLATE I've installed? Does your TEMPLATE fucks up Joomla CORE FILES?? Seriuosly? Do you know WHY the've called CORE files? Do you know that some OVERRIDES exists? BTW it's Joomla 3+ on video, while I've mentioned Joomla 5.1.1? Did you notice? Please, explain what you've posted there. I have enough experience in coding to understand you.

Thanks in advance!

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159363

I have installed quickstart package first. Then updated Helix System plugins and Page Builder. Then updated Joomla. No problem found on my end. I just shared a quick backup for you that you can check. If you found any problem. Please let me know.

What is this?

https://prnt.sc/AlRmzW5589kF

0
M
MF
Accepted Answer
1 month ago #159367

Did you even READ my initial post? It's not that long, I'll repeat here:

php 8.1, Joomla 5.1.1 clean install. Installing downloaded "unei_template.zip", enabling in Styles and see lots of crap.

Do you really think that for using your template I have to install "quickstart" (which is Joomla4, by the way? What if there is ALREADY lots of content on my site?

Please, just follow normal people path - install joomla5 and move on to your template, see errors, FIX THEM FUCKING UP, come back here, let me know the outcome.

OR JUST DON'T ANNOUNCE THAT THIS PARTICULAR TEMPLATE IS JOOMLA-5 COMPATIBLE!

I pay enough on YEARLY basis to requre from you that your JOB being done.

0